
.pesan-section {
  padding: 100px 0;
  
}

.order-card {
    background: rgb(255, 255, 255);
    border-radius: 10px;
    padding: 50px;
    box-shadow:0 8px 50px rgba(0,0,0,0.1);
}

.form-group label {
    font-weight: 600;
    font-size: 14px;
    color: var(--text-dark);
    margin-bottom: 8px;
    display: block;
}

.form-control {
    border: 2px solid var(--gray-light);
    border-radius: var(--radius-sm);
    padding: 12px 16px;
    font-size: 15px;
    font-family: 'DM Sans', sans-serif;
    color: var(--text-dark);
    transition: border-color var(--transition);
    height: auto;
    width: 100%;
}

.form-control:focus {
    border-color: var(--teal);
    outline: none;
    box-shadow: 0 0 0 3px rgba(0,184,169,0.15);
}

.tombol-order {
    background: #0d1e3f;
    color: white;
    font-weight: 700;
    font-size: 16px;
    padding: 16px 40px;
    border: none;
    border-radius: 50px;
    cursor: pointer;
    width: 100%;
    margin-top: 10px;
    transition: var(--transition);
    font-family: 'DM Sans', sans-serif;
    letter-spacing: 0.3px;
}

.tombol-order:hover {
    background: #0e2f70;
    transform: translateY(-2px);
    box-shadow: 0 8px 24px rgba(6, 211, 194, 0.4);
}

